struts-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From em...@encs.concordia.ca
Subject struts2.5.22 + tiles3.0.8 + commons-beanutils to version 1.9.4
Date Mon, 09 Dec 2019 15:54:57 GMT
Hello,

Based on struts2.5.22 + tiles3.0.8 + commons-beanutils to version 1.9.4,


got the following error:

org.apache.catalina.core.StandardContext listenerStart
SEVERE: Exception sending context initialized event to listener  
instance of class  
org.apache.tiles.extras.complete.CompleteAutoloadTilesListener
org.apache.velocity.tools.config.ConfigurationException: Couldn't  
instantiate instance of tool for: Tool 'tiles' => null with 1  
properties [key -auto-> tiles; ](java.lang.NullPointerException)


May I know do I miss any jar(s)?

Tried commons-beanutils 1.9.3, no errors. So, should I use beanutils  
1.9.3 instead?

Thanks a lot.
--
https://cwiki.apache.org/confluence/display/WW/Version+Notes+2.5.22
Dependency
     [WW-5037] - Upgrade commons-beanutils to version 1.9.4


---------------------------------------------------------------------
To unsubscribe, e-mail: user-unsubscribe@struts.apache.org
For additional commands, e-mail: user-help@struts.apache.org


Mime
View raw message